> This page is for Afterpay Partner API.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developers.afterpay.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.afterpay.com/_mcp/server.

### Schema (`response.body`)

```yaml
openapi: 3.1.0
info:
  title: API
  version: 1.0.0
paths:
  /404-response-schema:
    get:
      operationId: subpackagePartner_get404ResponseSchema
      summary: 404Response Schema
      tags:
        - subpackage_partner
      responses:
        '200':
          description: 404Response schema
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Partner_get404ResponseSchema_Response_200'
tags:
  - name: subpackage_partner
servers:
  - url: https://agencyapi.afterpay.com
    description: Production
  - url: https://agencyapi.sandbox.afterpay.com
    description: Sandbox
components:
  schemas:
    404Response:
      type: object
      properties:
        timestamp:
          type: string
          description: Timestamp of the response, indicating when the error occurred.
        status:
          type: integer
          description: >-
            The HTTP status code, specifically indicating a 404 error in this
            case.
        error:
          type: string
          description: >-
            A short description of the error, typically "Not Found" for a 404
            response.
        message:
          type: string
          description: A human-readable message providing more details about the error.
        path:
          type: string
          description: The attempted endpoint path that resulted in the 404 error.
      title: 404Response
    Partner_get404ResponseSchema_Response_200:
      type: object
      properties:
        error_response:
          $ref: '#/components/schemas/404Response'
      required:
        - error_response
      title: Partner_get404ResponseSchema_Response_200

```

**`Example`**

```json Example
{
  "timestamp": "2024-02-21T10:12:52.018+00:00",
  "status": 404,
  "error": "Not Found",
  "message": "Onboarding Not found",
  "path": "/v1/onboardings"
}
```